using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ChuckDeep : StateMachineBehaviour
{
    override public void OnStateEnter(Animator animator, AnimatorStateInfo stateInfo, int layerIndex)
    {
        Chuck.breathing[2].Play();
    }
    
    override public void OnStateExit(Animator animator, AnimatorStateInfo stateInfo, int layerIndex)
    {
        Chuck.breathing[2].Pause();
    }
}
